<mat-icon (click)=onClose() style="cursor: pointer;" class="headCode">close</mat-icon>
<br>
<br>
<div class="row">
    <div class="column" style="width:100%;text-align: center;">
      <div class="code">
        {{code}}</div>
    </div>
</div>
<div class="side" style="margin-top: 7%;"></div>
<div class="room">{{room}}</div>